#conteneur
{
 width: 2400px;
 margin: 0 auto;
}

body {
	margin:0px;
	padding:0px;
	background-color:#ffffff;
  text-align: center;
}

p,td { font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
}
.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c1530;
	font-weight: bold;
	padding-top: 6px;
}


a{
	color: #86213C;
	text-decoration: underline;
}

a:hover{
	color:#86213C;
	text-decoration: underline;
}


.bgy {
	background-repeat: repeat-y;
}
.bottom_addr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 15px;
}

.bottom_addr_lnk {
	text-decoration: none;
}

.bottom_addr_lnk:hover {
	text-decoration: underline;
}


.bgx {
	background-repeat: repeat-x;
}


.norepeat {
	background-repeat: no-repeat;
}


.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	background-image: url(../images/welc_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 10px;
	vertical-align: top;
	padding-top: 5px;
}
.r_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}


.c_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	background-repeat: repeat;
	background-image: url(../images/cn_bg.jpg);
}


.bottom_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}

.bottom_lnk{
	color: #FFFFFF;
	TEXT-DECORATION: none;
}

.bottom_lnk:hover {
	color: #FFFFFF;
	TEXT-DECORATION: underline;
}

.menu {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-transform: none;
	background-image: url(../images/btn_bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 3px;
	white-space: nowrap;
	vertical-align: top;
	padding-top: 17px;
}
.menu_lnk{
	text-decoration: none;
	color: #000000;
}

.menu_lnk:hover {
	color: #8F324B;
	text-decoration: underline;
}


.sub {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-transform: none;
	vertical-align: middle;
	font-weight: none;
}

.sub_lnk{
	color: #000000;
	text-decoration: none;
}

.sub_lnk:hover {
	color: #0000FF;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}


.body_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 8px;
	vertical-align: top;
}

#main_container{
width:995px;
height:auto;
margin:auto;
background-color:#FFFFFF;
text-align: left;
}

tr.row-a {
	background: #FFFFFF;
}
tr.row-b {
	background: #E5E6FD;		
}

tr.row-c {
	background: #F3E9E9;		
}

tr.row-d {
	background: #E2F0E2;
}

tr.row-e {
	background: #FFFFC0;
}
.textinput
{
background-color:#F3F1EF;
color:#006600;
font-family: Verdana;
font-weight: bold;
font-size: 12px;
}

.navig1 {color:#000099;text-decoration: none;}
.navig1:hover {color:#C00000;text-decoration: underline;}
.navig1:visited {color:#000099;text-decoration: none;}

.navig2 {color:##000099;text-decoration: none;}
.navig2:hover {color:#C00000;text-decoration: underline;}
.navig2:visited {color:#000099;text-decoration: none;}